BT宝塔面板曝出严重安全漏洞!站长需赶紧升级到最新版本

1594 阅读 暂无评论 277 字

昨日,宝塔面板被曝出存在严重安全漏洞,目前官方已经给宝塔面板用户发送短信提醒升级,影响范围包括了宝塔linux面板 7.4.2以及宝塔windows面板 6.8。

BT宝塔面板曝出严重安全漏洞

昨日晚间,宝塔面板官方发布紧急安全更新短信通知称,Linux面板7.4. 2 版本/Windows面板6. 8 版本存在安全隐患,官方已发布紧急更新,请所有使用此版本的用户务必升级到最新版,更新方法,登录面板直接升级更新即可,如更新出现问题,请登录宝塔论坛反馈或者联系客服反馈。

据了解,此次更新是为了修复 phpmyadmin 未鉴权,可通过特定地址直接登陆数据库的严重 Bug 。目前,用户可登录面板后台,右上角点击更新,弹窗后,点击立即更新,进行更新。

BT宝塔面板曝出严重安全漏洞

据悉,Linux版本7.4.2版本的用户将更新到宝塔linux 正式版 7.4.3,Windows版本6.8的用户将更新到Windows 正式版6.9.0。

文章评论 (0)
QQ咨询
QQ号码
979779692
微信咨询
微信二维码
在线咨询
微信咨询 QQ咨询
客服头像

截屏,微信识别二维码

微信号:itx2021

(点击微信号复制,添加好友)

微信号已复制,请打开微信添加好友!